@charset "utf-8";
/* CSS Document */
* {}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 24px; font-size:12px;color:#333;padding:0;margin:0;background:url(../images/bg1.jpg) repeat-x #f8f8f8; }

.head,.main,.ftit,.foot {width:1000px;margin:0px auto;overflow:hidden;clear:both;}
.head{ padding-top:6px;}
.logo{ float:left;}
.top{ float:right;line-height:28px; text-align:right;}
.sear1{background:url(../images/sear.jpg) no-repeat left; border: none; width:190px; padding:0; margin:0;line-height:32px;height:32x;}
.sear2{ background:url(../images/sear.jpg) no-repeat right; line-height:32px;height:32px; padding:0; margin:0; border:none; width:28px;}

.menu{height:45px; line-height:45px;overflow:hidden;clear:both;background:url(../images/mbg1.jpg) repeat-x;}
.menu ul{width:1001px;margin:0px auto;overflow:hidden;clear:both;background:url(../images/mbg2.jpg) no-repeat right center;}
.menu li{ float:left; width:143px; text-align:center;background:url(../images/mbg2.jpg) no-repeat left center;}
.menu a{font-size:14px; color:#fff; font-family:"微软雅黑"; padding:0px 16px;}

.hj {overflow:hidden;clear:both;height:10px;}
.hj2 {overflow:hidden;clear:both;height:18px;}
.qietu {overflow:hidden;clear:both;}
.bg1{ background:url(../images/bg2.jpg) repeat-x;}
.new{background:url(../images/tub1.jpg) no-repeat left center; padding-left:20px; line-height:32px;}
.tit1{overflow:hidden; clear:both; font-size:18px; color:#1bc4ff; line-height:40px;background:url(../images/tub2.jpg) no-repeat left center; padding-left:20px;}
.tit1 span{ font-size:22px; color:#666; font-family:"微软雅黑";}

.m_left{ float:left; width:620px;}
.m_right{ float:right; width:360px;}
.nr1{ position:relative;overflow:hidden; clear:both; padding:15px 20px;}
.nr1 li{ float:left; width:246px; padding:0px 20px; font-size:14px; text-align:center;}
.nr1 li img{ width:240px; height:160px; padding:2px; border:1px solid #CCC;}
.nr1 li p{ padding-top:10px;}
.left{ position:absolute; left:0px; top:40%;}
.right{ position:absolute;right:0px; top:40%;}
.nr2{overflow:hidden; clear:both; padding:20px 0px;}
.nr2_p1{ float:left; border:2px solid #CCC; margin-right:15px;}
.nr2 p a{ display:block; font-size:14px; font-weight:bold;}
.nr2 ul{overflow:hidden; clear:both; padding-top:10px;}
.nr2 li{background:url(../images/tub3.jpg) no-repeat left center; padding-left:15px;overflow:hidden; clear:both;}
.nr2 li span{ display:block; float:right; color:#777;}


.fbg{background:url(../images/bg3.jpg) repeat-x;}
.foot{overflow:hidden; clear:both;padding:15px 0px; text-align:center; color:#FFF;}
/*其他页面样式*/

/*其他页面样式*/
#full-screen-slider { width:100%; height:470px; float:left; position:relative; z-index:1}
#slides { display:block; width:100%; height:470px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; width:500px; margin-left:-250px; position:absolute; left:50%;  top:440px; z-index:999999;  padding:5px 15px 5px 0; margin:0;}
#pagination li { display:block; list-style:none; width:12px; height:12px; float:left; margin-left:15px; border-radius:10px; background:#fff;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}


.m_left2{ float:left; width:200px;}
.m_right2{ float:right; width:780px;}
.boderun{ border-bottom:1px solid #CCC}
.nr3 { overflow:hidden; clear:both; padding:12px 0px;}
.nr3 li{ padding:6px 0; line-height:36px;}
.nr3 li a{ display:block; background:#4689DA; font-size:14px; font-weight:bold;text-align:center; color:#FFF; line-height:36px;}
.nr3 li a:hover{ background:#0B5EC2;}

.neir{font-size:14px; line-height:25px; margin-bottom:5px; min-height:450px; height:auto; padding:10px; }
.neir img{max-width:790px;}
.neir li a{color:#000; font-size:14px;}
.neir li a:hover{color:#900;}
.cls{clear:both;}

